using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace CarCenterDataBaseImplement.Migrations
{
    /// <inheritdoc />
    public partial class WithoutCount : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Count",
                table: "EquipmentCars");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "Count",
                table: "EquipmentCars",
                type: "int",
                nullable: false,
                defaultValue: 0);
        }
    }
}
